Build Warning: Disabling subview autoresizing is not supported on iPhone OS versions prior to 3.0

This build warning just started showing up. I'm building for 3.1.3. Not sure what I did to trigger it. Anyone know what it means?!?

CompileXIB Classes/RootViewController.xib
Disabling subview autoresizing is not supported on iPhone OS versions prior to 3.0.

Answers


Click the Info button on your xib's main window, and set the Deployment Target to iPhone OS 3.0 or iPhone OS 3.1.

Edit: Images!

(NB: These are from the 10.5 version of IB, but IIRC the 10.6 version is the same or close to it.)


Need Your Help

easy_install pyzmq, cygwin. error: Setup script exited with error: command 'gcc' failed with exit status 1

python gcc cygwin pyzmq

I am trying to run ipython notebook in cywgin. for this to work i need to install pyzmq. However this isnt working. i have attched the problem bellow, can anyone help?

Get array of IDs after jQuery UI Sortable

javascript jquery html jquery-ui

I am using jQuery UI draggable and sortable functions and I am new to this.